Debian Bug report logs - #732812
ITP: golang-rrd -- Go bindings for the rrdtool C library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>

Date: Sun, 22 Dec 2013 00:36:02 UTC

Owned by: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>

Severity: wishlist

Fixed in version golang-rrd/0.0~git20131112-1

Done: Tonnerre Lombard <tonnerre@ancient-solutions.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#732812; Package wnpp. (Sun, 22 Dec 2013 00:36:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tonnerre LOMBARD <tonnerre@ancient-solutions.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 22 Dec 2013 00:36:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: golang-rrd -- Go bindings for the rrdtool C library
Date: Sun, 22 Dec 2013 01:23:26 +0100
Package: wnpp
Severity: wishlist
Owner: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>

* Package name    : golang-rrd
  Version         : 0.0~git20131112
  Upstream Author : MichaƂ Derkacz <ziutek@lnet.pl>
* URL             : http://github.com/ziutek/rrd/
* License         : BSD-3-Clause
  Programming Lang: Go
  Description     : Go bindings for the rrdtool C library

This is a Go wrapper for the rrdtool C library, which can be used to
gather and process historical data as well as to create graphs of said
data. This library enables Go programs to access rrdtool files like any
other language can.



Reply sent to Tonnerre Lombard <tonnerre@ancient-solutions.com>:
You have taken responsibility. (Mon, 17 Mar 2014 17:03:22 GMT) Full text and rfc822 format available.

Notification sent to Tonnerre LOMBARD <tonnerre@ancient-solutions.com>:
Bug acknowledged by developer. (Mon, 17 Mar 2014 17:03:22 GMT) Full text and rfc822 format available.

Message #10 received at 732812-close@bugs.debian.org (full text, mbox):

From: Tonnerre Lombard <tonnerre@ancient-solutions.com>
To: 732812-close@bugs.debian.org
Subject: Bug#732812: fixed in golang-rrd 0.0~git20131112-1
Date: Mon, 17 Mar 2014 17:00:08 +0000
Source: golang-rrd
Source-Version: 0.0~git20131112-1

We believe that the bug you reported is fixed in the latest version of
golang-rrd, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 732812@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tonnerre Lombard <tonnerre@ancient-solutions.com> (supplier of updated golang-rrd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 21 Dec 2013 23:00:06 +0100
Source: golang-rrd
Binary: golang-rrd-dev
Architecture: source all
Version: 0.0~git20131112-1
Distribution: unstable
Urgency: low
Maintainer: Tonnerre Lombard <tonnerre@ancient-solutions.com>
Changed-By: Tonnerre Lombard <tonnerre@ancient-solutions.com>
Description: 
 golang-rrd-dev - Go bindings for the rrdtool C library
Closes: 732812
Changes: 
 golang-rrd (0.0~git20131112-1) unstable; urgency=low
 .
   * Initial release. Closes: #732812
Checksums-Sha1: 
 e64d049dc93401b3e13487e61c3cf4895de5251b 1993 golang-rrd_0.0~git20131112-1.dsc
 04409c0209914f0bb273fbdc23aa32af53465d0c 8539 golang-rrd_0.0~git20131112.orig.tar.gz
 243276835f0d88ebeb0cc62fe4c8874a575eff9a 2108 golang-rrd_0.0~git20131112-1.debian.tar.xz
 5e9498e51200d6a5a6f4721474e8ee5b6b8e4b58 9672 golang-rrd-dev_0.0~git20131112-1_all.deb
Checksums-Sha256: 
 b4c1a28241dfd3ee2c2ca25f6b5c7929ba08e9cf2d35c0ab2df4f60a3b7dfca7 1993 golang-rrd_0.0~git20131112-1.dsc
 84f69a1371066b0e96712387337cf1287ab55067f337f20959e8ed50ec01d023 8539 golang-rrd_0.0~git20131112.orig.tar.gz
 847693b8cf8fc657abcc3e4b0fa279ae6d548f9083d078ba9414449cfb9e4b7f 2108 golang-rrd_0.0~git20131112-1.debian.tar.xz
 22a2739c8057b1c46624d07c7a8abea8ffbff71373a5691c00f0d67c2cd8c163 9672 golang-rrd-dev_0.0~git20131112-1_all.deb
Files: 
 cb34597b78e74bb8d949c00bce44ed4b 1993 devel extra golang-rrd_0.0~git20131112-1.dsc
 83a5a0e053bb536bc35a1c77ead62c97 8539 devel extra golang-rrd_0.0~git20131112.orig.tar.gz
 30c345b780147cd488edb1e439203890 2108 devel extra golang-rrd_0.0~git20131112-1.debian.tar.xz
 8ba8c0b764db7d8b6feaf3995eebb422 9672 devel extra golang-rrd-dev_0.0~git20131112-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJTIgIKAAoJEE5xYO1KyO4dkmwP/Rd8yWZhmX6gpUnbMRTSv9Ve
O7TLM45LOj+7BaNt8QhKnPhgiCdnd8hAMN9F+0TYh3hwyTeQ5VA+7yRWPNVBNyBG
3/kuhuj+ank3GYR9xo/qQD+nP+3krTBW/Mku9KbhezDbmd1rB/8SDYF3MnQue8Ze
823Nvaye6WmvA48pD9K0/eBLVpPpGwEY1EohSjUaCyfDtlSiwz/ggZnUmowe9NpR
AFCDWd2V0aQtNVFWmEuT5aIOtIO96WqJU9tPX1LxJnvk7crdrbj+wick1KjzAVeO
ZyAIZ6RduV9cmQwZQj38MxJMh8GiPBMEdy+iiHxmd6k1nGi2rZbU+h5l0i9FWnaS
Nw9FgeAmCGMdQnVQgMPniPRrU352Sa4wxrCeIg5M6Jf7l7XSbDUWdT8j5qvoJUvB
n1H0d3cu68Tyg0Exd1KPlhK+gazaRLDjyqLIZYDnE5Ve5f/BTKzjNNPEGUaSNs/Q
yQk2M5VkjuBALt5QjUxUuy4PPZtqKQneckNRAHcRYWVGDOqT8FdwKsvJmLYHJGQa
jRbXcBCQ/jpGzpupdmQDkreff/UIPhW2ZtIzo+F7A6OnmrkH2+69RNUg4DA4xBwQ
n/4dNvdvhVu0BUyz87YHBwya9mujU68oru6tzq0qDsC7S5o6th01fb5i1+8tq/JM
VT+IODoF8/IXlsR4p7cr
=hsRq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 15 Apr 2014 07:25:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:03:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.